CREATE TABLE VS4TWorkflowMB
	(
	TWFMTWFWCode nvarchar(30) NOT NULL,
	TWFMLn int NOT NULL,
	TWFMSubject nvarchar(100) NULL,
	TWFMNote nvarchar(255) NULL,
	TWFMType smallint NULL,
	TWFMCond1 nvarchar(10) NULL,
	TWFMCondValue1 decimal(18, 10) NULL,
	TWFMCond2 nvarchar(10) NULL,
	TWFMCondValue2 decimal(18, 10) NULL,
	TWFMActionGOTO smallint NULL,
	TWFMRejectGOTO smallint NULL,
	TWFMExpireGOTO smallint NULL,
	TWFMIsEnd smallint NULL,
	TWFMFlag1 smallint NULL,
	TWFMFlag2 smallint NULL,
	TWFMFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TWorkflowMB ADD CONSTRAINT
	PK_VS4TWorkflowMB PRIMARY KEY CLUSTERED 
	(
	TWFMTWFWCode,
	TWFMLn
	) ON [PRIMARY]

GO
